Bug 90826 - minor text alignment errors in up2date text mode.
Summary: minor text alignment errors in up2date text mode.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-14 12:42 UTC by Eugene Kanter
Modified: 2007-04-18 16:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 20:42:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2003-05-14 12:42:15 UTC
Description of problem:

Please add more spaces (or dots) and remove extra line after "preparing".

up2date process:

$ LANG=en_US.UTF-8 up2date -u
[...]
xinetd-2.3.11-1.9.0.i386.rp ########################## Done.
Preparing              ########################################### [100%]

Installing...
   1:xinetd                 ########################################### [100%]



Version-Release number of selected component (if applicable):

up2date-3.1.23-1


Note You need to log in before you can comment on or make changes to this bug.